
Application: gvSIG desktop - gvSIG bugs #5768
Eliminar Gazetter
09/12/2023 06:48 PM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.6.0-3330
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No está funcional, debería eliminarse el paquete "Web Gazetter Service plugin"

Related issues:
Duplicates Application: gvSIG desktop - gvSIG feature requests # 5751: Elimin... Closed 08/04/2023

History
#1 - 09/13/2023 08:44 AM - Francisco Díaz Carsí
- Duplicates gvSIG feature requests #5751: Eliminar el addon del gazetteer (OGC) de la distribucion added

#2 - 09/13/2023 08:45 AM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3330
- Status changed from New to Invalid

05/01/2024 1/1


